<?php

namespace App\Http\Controllers\Auth;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Foundation\Auth\AuthenticatesUsers;

class LoginController extends Controller
{
    /*
    |--------------------------------------------------------------------------
    | Login Controller
    |--------------------------------------------------------------------------
    |
    | This controller handles authenticating users for the application and
    | redirecting them to your home screen. The controller uses a trait
    | to conveniently provide its functionality to your applications.
    |
    */

    use AuthenticatesUsers;

    /**
     * Where to redirect users after login.
     *
     * @var string
     */
    protected $redirectTo = '/';

    /**
     * Create a new controller instance.
     */
    public function __construct()
    {
        $this->middleware('guest')->except('logout');
    }

    /**
     * Get the needed authorization credentials from the request.
     *
     * @param  \Illuminate\Http\Request $request
     * @return array
     */
  
    protected function credentials(Request $request)
    {
        if(is_numeric($request->get('email'))){
            $this->validate($request, [
                'email' => 'required|integer|size:8'
            ],

            $messages = [
                //'required' => 'The :attribute field is required.',
                'required' => 'L\'identifiant est un champ obligatoire.',
                'size' => [
                    //'numeric' => 'The :attribute must be :size.'
                    'numeric' => 'Le numéro de téléphone doit contenir au moins :size chiffres.'
                ],
            ]
        );

            return ['phone_number'=>$request->get('email'),'password'=>$request->get('password')];

        }else {

            $this->validate($request, [
                'email'   => 'required|email'
                //'password' => 'required|min:6'
            ],

            $messages = [
                //'required' => 'The :attribute field is required.',
                'required' => 'L\'identifiant est un champ obligatoire.',
                //'email' => 'The :attribute must be a valid email address.',
                'email' => 'L\' :attribute doit être une adresse e-mail valide.',
            ]);

            return ['email' => $request->get('email'), 'password'=>$request->get('password')];
        }
        
        /*elseif (filter_var($request->get('email'), FILTER_VALIDATE_EMAIL)) {

            $this->validate($request, [
                'email'   => 'required|email'
                //'password' => 'required|min:6'
            ]);

            return ['email' => $request->get('email'), 'password'=>$request->get('password')];
        }*/
        //return ['username' => $request->get('email'), 'password'=>$request->get('password')];
    }
}
