<?php

namespace App\Http\Controllers;

use App\Client;
use Illuminate\Http\Request;
use App\User;
//use Auth;
use Illuminate\Support\Facades\Auth;

class ProfilController extends Controller
{
    /**
     * Create a new controller instance.
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        return view('profils.index');
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param \Illuminate\Http\Request $request
     *
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //Validate name, email and password fields
        $this->validate($request, [
            'name' => 'required|max:120',
            'firstname' => 'required|max:120',
            'email' => 'required|email',
            'city' => 'required',
            'phone_number' => 'required',
        ]);

        $user_id = auth()->user()->id;
        $user = User::find($user_id);
        $client = Client::where('user_id', $user_id)->first();

        $name = $request->input('name');
        $firstname = $request->input('firstname');
        $email = $request->input('email');
        $city = $request->input('city');
        $phone_number = $request->input('phone_number');

        User::where('id', $user_id)
                    ->update([
                            'name' => $name,
                            'firstname' => $firstname,
                            'email' => $email,
                            'city' => $city,
                            'phone_number' => $phone_number,
                        ]);
        
        if($client){
            $client->name = $request->input('name');
            $client->firstname = $request->input('firstname');
            $client->email = $request->input('email');
            $client->address = $request->input('city');
            $client->phone_number = $request->input('phone_number');
            $client->save();
        }

        return redirect('profils')->with('success', 'Profil mis à jour');
    }

    /**
     * Display the specified resource.
     *
     * @param int $id
     *
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param int $id
     *
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
    }

    public function setting()
    {
        return view('profils.setting');
    }

    public function updatePassword(Request $request)
    {
        //Validate password fields
        $this->validate($request, [
            'old_password' => 'required',
            'new_password' => 'required|min:6',
            'confirm_password' => 'required|same:new_password',
        ]);

        $user_id = auth()->user()->id;
        $user = User::findOrFail($user_id); //Get user specified by id

        //$user->password = $request->input('password');
        //$user->save();

        if ((Hash::check(request('old_password'), Auth::user()->password)) == false) {

            return back()->with('error', 'Votre mot de passe actuel n\'est pas correcte! Veuillez revérifier svp!');

        } else if ((Hash::check(request('new_password'), Auth::user()->password)) == true) {

            return back()->with('error', 'Veuillez entrer un mot de passe non similaire à l\'actuel.');

        } else {
            //User::where('id', $userid)->update(['password' => Hash::make($input['new_password'])]);

            $user->password = $request->input('new_password');

            $user->save();

            return redirect('profils')->with('success', 'Votre mot de passe a été changé');
        }
    }

    /**
     * Update the specified resource in storage.
     *
     * @param \Illuminate\Http\Request $request
     * @param int                      $id
     *
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param int $id
     *
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
    }
}
